lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "dates_toolbox/version"

Gem::Specification.new do |spec|
  spec.name          = "dates_toolbox"
  spec.version       = DatesToolbox::VERSION
  spec.authors       = ["Tim Gurney aka Wolf"]
  spec.email         = ["wolf@tgwolf.com"]

  spec.summary       = %q{A full featured rubygem for manipulating dates.}
  spec.description   = %q{A full featured rubygem for manipulating dates.}
  spec.homepage      = "https://github.com/WolfSoftware/dates_toolbox"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)

  #spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
  #  `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  #end

  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", ">= 1.17", "< 3.0"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
